<?php
class tx_odsosm {
	function processDatamap_preProcessFieldArray(&$incomingFieldArray, $table, $id, $obj){
		$config=unserialize($GLOBALS['TYPO3_CONF_VARS']['EXT']['extConf']['ods_osm']);

		if($table=='tt_address' && $config['autocomplete']){
			if(empty($incomingFieldArray['tx_odsosm_lat']) || empty($incomingFieldArray['tx_odsosm_lon'])){
				if($incomingFieldArray['zip']) $query['postalcode']=$incomingFieldArray['zip'];
				if($incomingFieldArray['city']) $query['placename']=$incomingFieldArray['city'];
				if($incomingFieldArray['country']) $query['country']=$incomingFieldArray['country'];
				if($query){
					$query['maxRows']=1;

					$ch=curl_init();
					curl_setopt_array($ch,array(
						CURLOPT_URL=>'http://ws.geonames.org/postalCodeSearch?'.http_build_query($query),
						CURLOPT_HEADER=>false,
						CURLOPT_RETURNTRANSFER=>true,
					));
					$xml=curl_exec($ch);
					curl_close($ch);

					$array=t3lib_div::xml2array($xml);
					if(is_array($array['code'])){
						$incomingFieldArray['tx_odsosm_lat']=$array['code']['lat'];
						$incomingFieldArray['tx_odsosm_lon']=$array['code']['lng'];
					}
				}
			}
		}
	}
}
?>